Subject: Re: [PATCH] ethtool: command line support for lro

From: Ben Hutchings <[email-masked]>
Date: Fri, 2 May 2008 15:34:58 +0100

Kok, Auke wrote:
> I don't like the fact that you included the removal of a __KERNEL__ section in
> this patch - that should have been a separate patch IMHO :)
 
The changes to ethtool-copy.h can just as well be a separate patch, and can
be done mechanically with:

make -C <kernel-dir> INSTALL_HDR_PATH=$PWD/tmp headers_install
mv tmp/include/linux/ethtool.h ethtool-copy.h
rm -rf tmp

Ben.

-- 
Ben Hutchings, Senior Software Engineer, Solarflare Communications
Not speaking for my employer; that's the marketing department's job.